<jsp:directive.page pageEncoding="UTF-8" />

<!-- 【K3584-061】ｾｯｼｮﾝﾀｲﾑｱｳﾄ後に、dummy.htmlに転送します。+20000がﾀｲﾑｱｳﾄ後にするための遅延時間 -->
<jsp:scriptlet>
	// FORM認証
	if( "FORM".equalsIgnoreCase( request.getAuthType() ) ) {
</jsp:scriptlet>
<og:text>
	<script type="text/javascript">
		// useIntervalAccess="false"(初期値)のとき
		if(typeof intervalAccess != "function") {
			setTimeout(function(){
				window.location.href = '{@SYS.JSP}/nonAuth/dummy.html';
			}, {@SYS.MAX_INACTIVE_INTERVAL}*1000+20000);
		}
	</script>
</og:text>
<jsp:scriptlet>
	}
</jsp:scriptlet>
